nav {
    display: flex;
    background-color: gray;
}

a {
    color: green;
}

b {
    color: #009374;
}

body {
    background: #f8f9fa;
}

.footer {
    display: unset;
}

.footer .container {
    background-color: #f8f9fa;
    height: 50px;
}

.container {
    background-color: white;
    padding-right: 40px;
    padding-left: 40px;
}

.text-muted {
    padding: 13px;
    display: block;
}

.text-muted a {
    color: rgba(0, 0, 0, .9);
}

h3 {
    font-size: 2.5rem;
    font-weight: 600;
}

h4 {
    font-weight: 400;
    padding-bottom: 20px;
}

h5 {
    padding-top: 20px;
}

div#radio_btns {
    display: flex;
    align-items: center;
    justify-content: center;
    padding-bottom: 20px;
    padding-top: 20px;
}

div#radio_btns>input {
    margin: 20px;
}

#div_id_lang_level>div,
#div_id_negativ>div {
    display: flex;
}

#div_id_lang_level>div>div,
#div_id_negativ>div>div {
    margin-right: 10px;
}

/* Modify nav color */
.navbar-brand {
    font-size: 1rem !important;
    ;
}

.nav.navbar-nav li a {
    color: #007bff !important;
}

.nav.navbar-nav .active {
    color: #007bff !important;
    /*font-size: larger;*/
    font-weight: bold;
}

#div_id_negativ>label {
    font-weight: bold;
}

#div_id_regrettable>label {
    font-weight: bold;
}

/* wordbreak for to lonk words*/
.word-break {
    -ms-word-break: break-all;
    word-break: break-all;
    word-break: break-word;
}

.word-wrap {
    word-wrap: break-word;
    overflow-wrap: break-word;
}

/**/
.border-top {
    padding-top: 10px;
}

form div.form-group>label {
    font-weight: bold;
}